package test.converter;

import java.util.Date;


public class XMLConverter {
	private Date date1;
	private String dateStr1;
	private String dateStr2;
	private String dateStr3;
	private String dateStr4;
	private String dateStr5;
	private String dateStr6;
	private String dateStr7;
	private String dateStr8;

	private boolean boolean1;
	private boolean boolean2;
	private boolean boolean3;
	private boolean boolean4;
	private boolean boolean5;
	private boolean boolean6;
	private boolean boolean7;
	private boolean boolean8;
	private int booleanInt1;
	private int booleanInt2;
	private String booleanStr1;
	private String booleanStr2;

	public void setDate1(Date date1) {
		this.date1 = date1;
	}
	public Date getDate1() {
		return date1;
	}
	/**
	 * dateStr1を取得します。
	 * @return dateStr1
	 */
	public String getDateStr1() {
	    return dateStr1;
	}
	/**
	 * dateStr1を設定します。
	 * @param dateStr1 dateStr1
	 */
	public void setDateStr1(String dateStr1) {
	    this.dateStr1 = dateStr1;
	}
	/**
	 * dateStr2を取得します。
	 * @return dateStr2
	 */
	public String getDateStr2() {
	    return dateStr2;
	}
	/**
	 * dateStr2を設定します。
	 * @param dateStr2 dateStr2
	 */
	public void setDateStr2(String dateStr2) {
	    this.dateStr2 = dateStr2;
	}
	/**
	 * dateStr3を取得します。
	 * @return dateStr3
	 */
	public String getDateStr3() {
	    return dateStr3;
	}
	/**
	 * dateStr3を設定します。
	 * @param dateStr3 dateStr3
	 */
	public void setDateStr3(String dateStr3) {
	    this.dateStr3 = dateStr3;
	}
	public void setDateStr4(String dateStr4) {
		this.dateStr4 = dateStr4;
	}
	public String getDateStr4() {
		return dateStr4;
	}
	public void setDateStr5(String dateStr5) {
		this.dateStr5 = dateStr5;
	}
	public String getDateStr5() {
		return dateStr5;
	}
	public void setDateStr6(String dateStr6) {
		this.dateStr6 = dateStr6;
	}
	public String getDateStr6() {
		return dateStr6;
	}
	public void setDateStr7(String dateStr7) {
		this.dateStr7 = dateStr7;
	}
	public String getDateStr7() {
		return dateStr7;
	}
	public void setDateStr8(String dateStr8) {
		this.dateStr8 = dateStr8;
	}
	public String getDateStr8() {
		return dateStr8;
	}
	public void setBoolean1(boolean boolean1) {
		this.boolean1 = boolean1;
	}
	public boolean isBoolean1() {
		return boolean1;
	}
	public void setBoolean2(boolean boolean2) {
		this.boolean2 = boolean2;
	}
	public boolean isBoolean2() {
		return boolean2;
	}
	public void setBoolean3(boolean boolean3) {
		this.boolean3 = boolean3;
	}
	public boolean isBoolean3() {
		return boolean3;
	}
	public void setBoolean4(boolean boolean4) {
		this.boolean4 = boolean4;
	}
	public boolean isBoolean4() {
		return boolean4;
	}
	public void setBoolean5(boolean boolean5) {
		this.boolean5 = boolean5;
	}
	public boolean isBoolean5() {
		return boolean5;
	}
	public void setBoolean6(boolean boolean6) {
		this.boolean6 = boolean6;
	}
	public boolean isBoolean6() {
		return boolean6;
	}
	public void setBoolean7(boolean boolean7) {
		this.boolean7 = boolean7;
	}
	public boolean isBoolean7() {
		return boolean7;
	}
	public void setBoolean8(boolean boolean8) {
		this.boolean8 = boolean8;
	}
	public boolean isBoolean8() {
		return boolean8;
	}
	public void setBooleanInt1(int booleanInt1) {
		this.booleanInt1 = booleanInt1;
	}
	public int getBooleanInt1() {
		return booleanInt1;
	}
	public void setBooleanInt2(int booleanInt2) {
		this.booleanInt2 = booleanInt2;
	}
	public int getBooleanInt2() {
		return booleanInt2;
	}
	public void setBooleanStr1(String booleanStr1) {
		this.booleanStr1 = booleanStr1;
	}
	public String getBooleanStr1() {
		return booleanStr1;
	}
	public void setBooleanStr2(String booleanStr2) {
		this.booleanStr2 = booleanStr2;
	}
	public String getBooleanStr2() {
		return booleanStr2;
	}
}
